/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

.page-overview .section-software .image-software-hero { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609174314oe_/https://images.apple.com/euro/iphone-7/a/screens_alt/images/overview/software_hero_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .page-overview .section-software .image-software-hero { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609174314oe_/https://images.apple.com/euro/iphone-7/a/screens_alt/images/overview/software_hero_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .page-overview .section-software .image-software-hero { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609174314oe_/https://images.apple.com/euro/iphone-7/a/screens_alt/images/overview/software_hero_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .page-overview .section-software .image-software-hero { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609174314oe_/https://images.apple.com/euro/iphone-7/a/screens_alt/images/overview/software_hero_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .page-overview .section-software .image-software-hero-2 { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609174314oe_/https://images.apple.com/euro/iphone-7/a/screens_alt/images/overview/software_hero_2_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .page-overview .section-software .image-software-hero-2 { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609174314oe_/https://images.apple.com/euro/iphone-7/a/screens_alt/images/overview/software_hero_2_small_2x.jpg"); }
}

@media only screen and (max-width: 735px) {
  .page-overview .section-software .image-software-hero-3 { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609174314oe_/https://images.apple.com/euro/iphone-7/a/screens/images/overview/software_hero_3_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .page-overview .section-software .image-software-hero-3 { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609174314oe_/https://images.apple.com/euro/iphone-7/a/screens/images/overview/software_hero_3_small_2x.jpg"); }
}

.page-overview .section-wireless .image-wireless-hero { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609174314oe_/https://images.apple.com/li/iphone-7/images/overview/wireless_hero_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .page-overview .section-wireless .image-wireless-hero { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609174314oe_/https://images.apple.com/li/iphone-7/images/overview/wireless_hero_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .page-overview .section-wireless .image-wireless-hero { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609174314oe_/https://images.apple.com/li/iphone-7/images/overview/wireless_hero_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .page-overview .section-wireless .image-wireless-hero { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609174314oe_/https://images.apple.com/li/iphone-7/images/overview/wireless_hero_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .page-overview .section-wireless .image-wireless-hero { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609174314oe_/https://images.apple.com/li/iphone-7/images/overview/wireless_hero_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .page-overview .section-wireless .image-wireless-hero { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609174314oe_/https://images.apple.com/li/iphone-7/images/overview/wireless_hero_small_2x.jpg"); }
}
.page-overview .section-sound .image-sound-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609174314oe_/https://images.apple.com/li/iphone-7/images/overview/sound_hero_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-sound .image-sound-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609174314oe_/https://images.apple.com/li/iphone-7/images/overview/sound_hero_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .page-overview .section-sound .image-sound-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609174314oe_/https://images.apple.com/li/iphone-7/images/overview/sound_hero_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-sound .image-sound-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609174314oe_/https://images.apple.com/li/iphone-7/images/overview/sound_hero_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .page-overview .section-sound .image-sound-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609174314oe_/https://images.apple.com/li/iphone-7/images/overview/sound_hero_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-sound .image-sound-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609174314oe_/https://images.apple.com/li/iphone-7/images/overview/sound_hero_small_2x.jpg"); }
}

.page-overview .section-wireless .image-wireless-badge-lte {
    width: 21px;
    height: 44px;
    background-size: 21px 44px;
    background-repeat: no-repeat;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609174314oe_/https://images.apple.com/li/iphone-7/images/overview/wireless_badge_bluetooth_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-wireless .image-wireless-badge-lte {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609174314oe_/https://images.apple.com/li/iphone-7/images/overview/wireless_badge_bluetooth_large_2x.png")
    }
}

/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

.section-feature-film-split {
	display:none;
}

#ac-globalfooter .ac-gf-buystrip {
	padding-bottom: 64px;
}

section.ac-gf-buystrip {
	border-bottom: 1px solid #333;
	border-top: 1px solid #333;
}

.page-overview .badge { height: 5.3em; }

@media only screen and (max-width: 1068px) {
    .page-overview .badge { height: 5.8em; }
}

@media only screen and (max-width: 735px) {
    .section-wireless .badge-voip .badge-content { bottom: 1.5em; }
}

@media only screen and (max-width: 735px) {
    .section-wireless .card-hero .section-content {
        padding-bottom: 194px;
    }
}

.page-overview .section-wireless .image-wireless-badge-wifi {
    width: 44px;
    height: 41px;
    background-size: 44px 41px;
    background-repeat: no-repeat;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609174314oe_/https://images.apple.com/euro/iphone-7/a/generic/images/overview/wireless_badge_wifi_large.png");
    margin-bottom: 0px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-wireless .image-wireless-badge-wifi {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609174314oe_/https://images.apple.com/euro/iphone-7/a/generic/images/overview/wireless_badge_wifi_large_2x.png")
    }
}

.page-overview .section-plus-camera .typography-intro-medium {
    display: inline-block;
    margin-right: 13px
}

.page-overview .section-plus-camera .violator-alt {
    display: inline-block;
    position: relative;
    top: -4px
}





@media only screen and (max-width: 1068px) {
    .page-overview .section-design .sub-section-red .image-design-red {
        margin-left: -30px
    }
}
/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/